/* 
  Localizable.strings
  Feels

  Created by Trey Tartt on 1/23/22.
  
*/

"onboarding_time_title" = "What time do you want to unlock your rating";
"onboarding_time_body" = "Voting will be unlocked at %@ daily, you will also recieve a notification at this time";

"onboarding_day_title" = "Will this rating be for current day or previous day";
"onboarding_day_body" = "When you vote your vote will be for the %@";
"onboarding_day_preview_text_today" = "Example: If you pick on a Tuesday, the value will be recorded for Tuesday";
"onboarding_day_preview_text_yesterday" = "Example: If you pick on a Tuesday, the value will be recorded for Monday, the day before.";
"onboarding_day_options_today" = "Current Day";
"onboarding_day_options_yesterday" = "Previous Day";

"onboarding_title_title" = "What would you like the reminder to say?";
"onboarding_title_type_your_own" = "-- or type your own--";
"onboarding_title_title_option_1" = "Its time to select.";
"onboarding_title_title_option_2" = "Pick your shit!";
"onboarding_title_title_option_3" = "How was your day?";

"onboarding_wrap_up_1" = "At";
"onboarding_wrap_up_2" = "you will get notified that";
"onboarding_wrap_up_3" = "you'll be notified its time to pick a mood for the";
"onboarding_wrap_up_complete_button" = "Complete";

"add_mood_header_view_title_today" = "How is today?";
"add_mood_header_view_title_yesterday" = "How was yesterday?";
"add_mood_header_view_title" = "How was %@?";

"content_view_tab_main" = "Day";
"content_view_tab_month" = "Months";
"content_view_tab_filter" = "Year";
"content_view_tab_share" = "Share";
"content_view_tab_customize" = "Customize";
"content_view_fill_in_missing_entry" = "Update %@";
"content_view_fill_in_missing_entry_cancel" = "Cancel";
"content_view_delete_entry" = "Delete this entry";
"content_view_header_title" = "Past %d days";
"content_view_empty_title" = "There are no entries to display.";

"filter_view_total" = "Total";
"filter_view_show_filters" = "Show Filters";
"filter_view_hide_filters" = "Hide Filters";
"filter_view_begin_date" = "Begin Date";
"filter_view_end_date" = "End Date";

"settings_view_exit" = "Exit";
"settings_view_special_thanks_to_title" = "Special thanks";
"settings_view_special_thanks_to_body" = "Special body";
"settings_view_why_bg_mode_title" = "What do we use background task for?";
"settings_view_why_bg_mode_body" = "We use it to update the database for any missing day. For example: if you rate Monday and Wednesday you'll see that Tuesday will show on the view as missing, and by tapping that row you can then rate the day that is missing. We need a time to search for and add missing days, we do this nightly and while your device is not being used. It's a quick process and doesn't impact battery life.";
"settings_view_show_onboarding" = "Show onboarding";
"settings_use_cloudkit_title" = "Use CloudKit";
"settings_use_cloudkit_body" = "CloudKit fucking sucks";
"settings_use_delete_enable" = "Allow deletion of entry";


"mood_value_great" = "Great";
"mood_value_good" = "Good";
"mood_value_average" = "Average";
"mood_value_bad" = "Bad";
"mood_value_horrible" = "Horrible";
"mood_value_missing" = "Missing";
"mood_value_missing_tap_to_add" = "Missing - Tap to add";

"share_view_all_moods_total_template_title" = "Total Entries: %d";
"share_view_month_moods_total_template_title" = "Total Entries for %@ - %d";
"share_view_current_streak_template_title" = "Last 10 Days";
"share_view_longest_streak_template_title" = "Longest consecutive days I was %@";

"customize_view_title" = "Make ifeel yours!!!";
"customize_view_custom_widget_title" = "Custom Widgets";
"customize_view_background_title" = "Pick a theme";
"customize_view_view_change_icon" = "Change App Icon";
"customize_view_view_text_color" = "Text Color";
"customize_view_view_example_row" = "Example row";
"customize_view_over18alert_title" = "Are you over 18?";
"customize_view_over18alert_body" = "Some of this is explicit, are you over 18?";
"customize_view_over18alert_ok" = "Sure";
"customize_view_over18alert_no" = "Nah, I'm good";
"customize_view_view_pick_shape" = "Pick a shape";

"create_widget_view_left_eye" = "Left Eye";
"create_widget_view_right_eye" = "Right Eye";
"create_widget_view_mouth" = "Mouth";
"create_widget_background_color" = "Background";
"create_widget_inner_color" = "Inner";
"create_widget_face_outline_color" = "Face Outline";
"create_widget_view_left_eye_color" = "Left Eye";
"create_widget_view_right_eye_color" = "Right Eye";
"create_widget_view_mouth_color" = "Mouth";
"create_widget_save" = "Save";
"create_widget_use" = "Use";

"month_view_no_data" = "There are no entries to display.";
"day_picker_view_text" = "Only shows these days";
